View more context

 

applemustaq

I just want a clarification on this; I'd got an alert in FB application inbox about to upgrade this version v2.5 but I do not have any changes in login API for my project; so any thoughts?

applemustaq

so what's actually I have to do with this? should I leave this OR any update in FB application at developer console?

applemustaq

thanks if anyone understands and tells the correct answer;

firesphere

The method used in your implementation, is going to be removed in the API of Facebook, as of the release of their version 3. That's what the messages mean. What this means to you, is you have to have a look at your code and the 2.5 documentation, to see what is going to be removed/deprecated, and update your code accordingly

firesphere

(That is, assuming Facebook follows proper SemVer, I would not count on that too much)

applemustaq

but seems like this won't affect my methods(built as basic login API alone) so I want to confirm whether I need to make any changes on FB application at developer console?

firesphere

We can't tell without a deeper knowledge of your code, which FB API methods you address, the changes that you are warned about. FB is warning you that methods you are using, are going to change or be removed, you have to react to that. And asking here, but without giving any context won't help you

applemustaq

ok please see the image; that asks me to change something there!

Dennis Basa Guinto

If @applemustaq is using a module, then those calls are probably made the module, not by @applemustaq's codes.